/*
Theme Name:     Canvas Child
Theme URI:      http: //www.wariapendi.com.au/
Description:    Child theme for Canvas
Author:         Luke Maitland
Author URI:     http: //www.wariapendi.com.au/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas-new/style.css");

/* Navigation Toggle */

@media (max-width: 767px) {

  .csstransforms3d.csstransitions #navigation{
    -webkit-transform: none;
    transform: none;
    position: relative;
    width: 100%;
    position: absolute;
    top: 50px;
    display: none;
  }
  .nav-toggle{
    background: transparent;
    background-color: #ffe6ba;
    border-color: #dbdbdb;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03);
        padding: 15px;
        font-size: 16px;
  }
  .nav-toggle:before {
    content: "";
   display: none;
}
  .nav-toggle:after {
    content: "\f039";
    font-family: "FontAwesome";
    font-weight: normal;
    color: #666666;
    margin-left: 0.5em;
    display: inline-block;
        font-size: 24px;
    float: right;
  }
  .nav-toggle a {
    color: #666666!important;
    text-shadow: none;
    border-left: none;
  }
}

.entry img, img.thumbnail { padding: 0px; border: 0px solid #e6e6e6; background:#F8F8F8;  }
img.wp-smiley  { padding: 0; border: none; }
-----
h1 { font:italic 18px/1.2em Tahoma, Geneva, Verdana, sans-serif;color:#222222; }
#header .social {float:right;}

@media only screen and (min-width: 768px) {
  /* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) */
  ul.nav {
    position: relative;
    margin-bottom: 0;
    width: auto;
    margin-right: 30px;
  }

#header .social a {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
#header .social a:hover {
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#header .social a:hover {
  text-decoration: none;
}
#header .social a:before {
  font-family: Social;
  font-size: 1.1em;
  line-height: 1;
  margin: 0 0.2em 0.6em 0;
  padding: .53em;
  display: inline-block;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}
#header .social a.subscribe:before {
  content: '\e001';
  background-color: #FF6600;
}
#header .social a.twitter:before {
  content: '\e002';
  background-color: #00aced;
}
#header .social a.facebook:before {
  content: '\e003';
  background-color: #3b5998;
}
#header .social a.youtube:before {
  content: '\e004';
  background-color: #af2b26;
}
#header .social a.flickr:before {
  content: '\e005';
  background-color: #ff0084;
}
#header .social a.linkedin:before {
  content: '\e006';
  background-color: #71c5ef;
}
#header .social a.delicious:before {
  content: '\e007';
  background-color: #285da7;
}
#header .social a.googleplus:before {
  content: '\e008';
  background-color: #2d2d2d;
  font-weight: bold;
}
#header .social a.dribbble:before {
  content: '\e009';
  background-color: #ea4c89;
}
#header .social a.instagram:before {
  content: '\e010';
  background-color: #517fa4;
}
#header .social a.vimeo:before {
  content: '\e011';
  background-color: #33454E;
}
#header .social a.pinterest:before {
  content: '\e012';
  background-color: #cb2027;
}
------

.widget_woothemes_our_team .columns-2,
.widget_woothemes_our_team .columns-3,
.widget_woothemes_our_team .columns-4,
.widget_woothemes_our_team .columns-5,
.widget_woothemes_our_team .columns-6 {
  overflow: hidden;
  zoom: 1;
}
.widget_woothemes_our_team .columns-2 .team-member,
.widget_woothemes_our_team .columns-3 .team-member,
.widget_woothemes_our_team .columns-4 .team-member,
.widget_woothemes_our_team .columns-5 .team-member,
.widget_woothemes_our_team .columns-6 .team-member {
  float: left;
  margin-right: 3.8%;
}
.widget_woothemes_our_team .columns-2 .team-member.first,
.widget_woothemes_our_team .columns-3 .team-member.first,
.widget_woothemes_our_team .columns-4 .team-member.first,
.widget_woothemes_our_team .columns-5 .team-member.first,
.widget_woothemes_our_team .columns-6 .team-member.first {
  clear: both;
}
.widget_woothemes_our_team .columns-2 .team-member.last,
.widget_woothemes_our_team .columns-3 .team-member.last,
.widget_woothemes_our_team .columns-4 .team-member.last,
.widget_woothemes_our_team .columns-5 .team-member.last,
.widget_woothemes_our_team .columns-6 .team-member.last {
  margin-right: 0;
}
.widget_woothemes_our_team .columns-2 .team-member {
  width: 48%;
}
.widget_woothemes_our_team .columns-3 .team-member {
  width: 30.75%;
}
.widget_woothemes_our_team .columns-4 .team-member {
  width: 22.05%;
}
.widget_woothemes_our_team .columns-5 .team-member {
  width: 16.9%;
}
.widget_woothemes_our_team .columns-6 .team-member {
  width: 13.5%;
}

/*nav
#navigation .nav li.parent > a:after {
   content: ""; 
    display: block;
    border: 0.3em solid #ccc; 
    border-color: #ccc transparent transparent transparent;
    position: absolute;
    top: 33%;
    right: .8751em;
  }
  */
  
  
  
  
/* TOP BAR of OPENCART - WAQAS */
#top {
	background-color: #EEEEEE !important;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
    box-shadow: 0 2px 2px 0 #aaa;
    -webkit-box-shadow: 0 2px 2px 0 #aaa;
    -moz-box-shadow: 0 2px 2px 0 #aaa;
	font-size:12px;
}
#top .container {
	padding: 0 20px;
	width:980px;
	margin-right: auto;
	margin-left: auto;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	/*color: #ffffff;*/
	color: #575655;
	background-color: ##fff2db;
	/* background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x; */
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
.pull-left {
	float:left;
}
.pull-right {
	float:right;
}
.nav {
	list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
#top-links {
	padding-top:6px;
}
.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}



/* CART of OPENCART - WAQAS */


/* cart */
.header-cart {
	float:right;
	margin:8px;
}
.header-cart .dropdown-menu {
	display:none;
}
.header-cart #cart {
	margin-bottom: 10px;
	background:#333;
}
.header-cart #cart > .btn {
	font-size: 12px;
	line-height: 21px;
	color: #FFF;
	background:#333;
	border:1px solid #333;
	padding:3px 10px;
}
.header-cart #cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
.header-cart #cart.open > .btn:hover {
	color: #444;
}
.header-cart #cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
.header-cart #cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	.header-cart #cart .dropdown-menu {
		width: 100%;
	}
}
.header-cart #cart .dropdown-menu table {
	margin-bottom: 10px;
}
.header-cart #cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	.header-cart #cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
.header-cart #cart .dropdown-menu li p {
	margin: 20px 0;
}


